﻿.ContentLeft
{
    background-color: White;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
    width: 175px;
}

#ContentRight
{
	background: #FFFFFF url(../images/PositionStatementBground.gif) no-repeat 0 100%;
    color: #464040;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    padding: 0 5px 0 5px;
    text-align: left;
    vertical-align: top;
    width: auto;        /*375px;*/
}

#ContentRight a {
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #0080B1;
	text-decoration: none;
}